Subject: Re: bug#37053: 26.2; window.el does not (provide 'window)

From: Noam Postavsky <[email-masked]>
Date: Fri, 23 Aug 2019 23:05:08 -0400

Stefan Kangas <[email-masked]> writes:

> I'm not sure about the copyright status though.  Here's a list of
> contributors from GitHub:
> https://github.com/jwiegley/use-package/graphs/contributors

There was an effort some time ago to gather assignments from contributors:
https://github.com/jwiegley/use-package/issues/282

Not sure how many new contributors there have been since then though.